@charset "utf-8";
*{ margin:0; padding:0;}
body{font-family:"微软雅黑"; font-size:12px;}
a{text-decoration:none;color:#000;}
a:hover{color:#F00}
ul,li{ list-style-type:none;float:left}
img{border:none;}
.header{width:100%;height:auto;}
.logo{width:1080px;height:93px;margin:0 auto;}
.logo_left{width:386px;height:62px;float:left;margin-top:15px;}
.logo_right{width:205px;height:25px;float:right;margin-top:40px;}
.oa{width:110px;height:25px;float:left;}
.logo_right img{float:left;}
.logo_right a{float:right;color:#616161;line-height:20px;}
.logo_right a:hover{color:#000}
.r_index{width:75px;height:25px;float:right;}
.menu{width:100%;height:41px;background:url(../images/menu_bg.jpg);z-index:30;position:relative;}
.menu_s{width:1100px;height:41px;margin:0 auto;position:relative;z-index:30;}
.menu_s a{color:#606060;font-size:14px;font-weight:bold;line-height:39px;}

.menu_s .m_03{width:190px;height:39px;text-align:center;display:block;margin-top:2px;margin-left:56px;}
.index_so{width:175px;height:23px;float:left;margin-left:15px;margin-top:8px;}
.s_s{width:147px;height:23px;border:none;float:left;line-height:23px;background:url(../images/s_s.jpg);color:#cccccc}
.fdj{width:24px;height:23px;border:none;background:url(../images/fdj.jpg);float:left;}
.banner{width:100%;height:395px;background:url(../images/bg.jpg);}
.banner1{width:100%;height:395px;background:url(../images/bg.jpg); position:absolute;}
.banner1 table{width:1345px;height:395px;margin:0 auto;}
.banner_zx{width:100%;height:60px;background:url(../images/ba_bg.png);position:absolute;top:335px;}
.zx_neirong{width:1100px;height:60px;margin:0 auto;}
.zx_neirong img{float:left;margin-left:10px;margin-top:15px;}
.center_g_bg{width:100%;height:470px;background:url(../images/g_center.jpg)}
.center{width:1105px;height:470px;margin:0 auto;}
.index_news{width:1105px;height:38px;border-bottom:1px solid #c0c0ae;margin:0 auto;}
.i_n_left{width:908px;height:38px;float:left;line-height:38px;color:#383838;font-weight:bold;}
.i_n_left a{color:#383838; font-weight:bold;}
.i_n_left a:hover{color:#666}
.i_n_right{width:177px;float:right;margin-top:12px;}
.i_n_right a{font-weight:bold;color:#383838;}
.i_n_right a:hover{color:#666}
.xinwen{width:85px;height:15px;float:right;}
.weibo{width:80px;height:15px;float:right;}
.index_li{width:1105px;height:96px;margin:0 auto;margin-top:20px;}
.index_li li{width:271px;height:96px;float:left;}
.index_li li a{color:#707070;display:block;margin-top:12px;}
.index_li li a:hover{color:#000;}
.index_li .li_01{width:271px;height:96px;background:url(../images/li_01.jpg);float:left;}
.index_li .li_01 p{width:190px;float:right;color:#707070;line-height:24px;margin-top:5px;}
.index_li .li_02{width:271px;height:96px;background:url(../images/li_02.jpg);float:right;margin-left:7px;}
.index_li .li_02 p{width:180px;float:right;color:#707070;line-height:24px;margin-top:5px;}
.index_li .li_03{width:271px;height:96px;background:url(../images/li_03.jpg);float:left;margin-left:7px;}
.index_li .li_03 p{width:170px;float:right;color:#707070;line-height:24px;margin-top:5px;}
.index_li .li_04{width:271px;height:96px;background:url(../images/li_04.jpg);float:left;margin-left:7px;}
.index_li .li_04 p{width:200px;float:right;color:#707070;line-height:24px;margin-top:5px;}
.center_content{width:1105px;height:300px;background:url(../images/content_bg.jpg);margin:0 auto;margin-top:15px;}
.center_content a{float:right;color:#707070;line-height:12px;}
.center_content a:hover{color:#000}
.index_left{width:342px;height:250px;float:left;margin-left:17px;}
.index_about_title{width:279px;height:31px;float:left;margin-top:15px;}
.index_about_content{width:278px;height:164px;color:#5f5f5f;line-height:24px;float:left;margin-top:15px;}
.index_about_a{width:279px;float:left;}
.index_about_a a{float:right;height:12px;display:block;line-height:15px;}
.index_middle{width:329px;height:250px;float:left;}
.index_news_content{width:329px;height:164px;float:left;margin-top:15px;}
.index_news_content li{width:329px;float:left;background:url(../images/hong.jpg) no-repeat left;}
.index_news_content a{color:#707070;float:left;padding-left:18px;line-height:24px;}
.index_right{width:386px;height:250px;float:left;}
.index_pro_content{width:386px;height:164px;float:left;margin-top:15px;}
.index_pro_a{width:386px;float:left;}
.index_pro_a a{float:right;height:12px;display:block;line-height:15px;}
.pro_left{width:137px;height:121px;border:1px solid #c6c6c6;float:left;margin-top:5px;}
.pro_right{width:235px;float:right;}
.pro_right li{float:left;width:235px;}
.pro_right a{float:left;height:24px;line-height:24px;}
.footer{width:100%;height:43px;background:#1a1a1a;text-align:center;color:#adadad;line-height:43px;}
.foot{width:1105px;height:43px;margin:0 auto;clear:both;}
.foot_left{width:295px;height:43px;float:left;line-height:43px;color:#868686;}
.foot_left a{float:left;color:#868686;width:70px;line-height:43px;text-align:center;}
.foot_left a:hover{color:#fff}
.foot_right{width:420px;float:right;line-height:43px;color:#868686}
/*about*/
.about_center{width:100%;height:auto;background:url(../images/about_bg.jpg) repeat-x}
.about_content{width:1120px;height:auto;margin:0 auto;}
.about_banner{width:1102px;height:218px;margin:0 auto;}
.about_neirong{width:1120px;height:auto;min-height:10px; overflow:auto;clear:both;background:#FFF}
.about_nei_left{width:229px;height:auto;float:left;}
.left_left_tiao{width:11px;height:593px;float:left;}
.left_content1{width:211px;height:auto;float:left;}
.left_right_tiao{width:7px;height:586px;float:right;}
.about_li{width:185px;float:left;margin-left:10px;}
.about_li_title{width:174px;height:52px;border-bottom:1px dashed #e5e5e5;display:block;margin-top:25px;}
.about_li_title img{margin-left:8px;}
.about_li_content{width:174px;height:auto;}
.about_li_content li{width:174px;height:32px;border-bottom:1px dashed #e5e5e5;display:block;text-indent:12px;}
.about_li_content a{line-height:32px;color:#4c4c4c}
.about_li_content a:hover{color:#dc0000}
.kong{width:185px;height:25px;clear:both;}
.about_link{width:185px;height:115px;float:left;margin-left:10px;}
.about_link_title{width:185px;height:65px;}
.about_link_select{width:160px;height:20px;display:block;margin:0 auto;margin-top:7px;}
.about_link_select select{width:160px;border:1px solid #abadb3}
.about_server{width:186px;height:99px;float:left;margin-left:10px;background:url(../images/about_server.jpg)}
.about_server a{margin-top:62px;margin-left:10px;display:block;}
.about_case{width:166px;height:63px;float:left;margin-left:10px;}
.about_nei_right{width:885px;float:right;height:auto;}
.about_r_left{width:867px;height:auto;float:left;}
.about_r_tiao{width:8px;height:568px;float:right;}
.a_l_neirong{width:758px;height:auto;margin:0 auto;}
.weizhi{width:758px;height:50px;border-bottom:1px solid #dedede;display:block;color:#6e6d6d;line-height:60px;}
.weizhi a{color:#6e6d6d;}
.about_timu{width:758px;height:60px;border-bottom:1px dashed #d9d9d9;display:block;font-size:20px;font-family:"微软雅黑";text-align:center;line-height:60px;color:#034ea2}
.about_zi{width:758px;height:auto;}
.about_zi img{width:681px;height:auto;display:block;margin:0 auto;margin-bottom:20px;}
.about_zi p{line-height:24px;color:#505050;margin-top:25px;display:block;}
.pro_zi pre{line-height:24px;color:#505050;margin-top:25px;width:758px;}

.clear{width:1105px;height:25px;clear:both;margin:0 auto;}
/*news*/
.news_timu{width:758px;height:60px;border-bottom:1px dashed #d9d9d9;font-size:20px;font-family:"微软雅黑";line-height:60px;color:#5c9ded;float:left;}

.news_top{width:758px;height:235px;border-bottom:1px solid #c6c6c6;display:block;float:left;}
.news_top img{width:241px;height:161px;border:14px solid #e9e3cb;float:left;margin-top:22px;}
.news_top p{width:455px;float:right;margin-top:20px;line-height:24px;color:#505050}
.xx{width:455px;float:right;clear:both;color:#3486ea;}
.news_01{width:758px;height:115px;border-bottom:1px solid #c6c6c6;float:left;}
.time{width:70px;height:63px;float:left;display:block;margin-top:30px;font-family:"微软雅黑";}
.time dl{font-size:28px;color:#505050;text-align:center;}
.time dt{font-size:15px;line-height:24px;}
.news_01_right{width:658px;float:right;color:#505050;line-height:24px;margin-top:15px;}
.news_01_right a{color:#3486ea;font-size:14px;}
.news_01_right a:hover{color:#666}
.news_01_right p{text-indent:24px;margin-top:8px;}
.fenye{width:685px;height:35px;margin:0 auto;color:#313031;line-height:35px;margin-top:15px;clear:both;}
.fenye p{float:left;width:400px;}
.fenye .r{width:250px;float:right;display:block;}
.fenye a{color:#3486ea;font-weight:bold;}
.fenye .ye{width:40px;height:16px;border:1px solid #a6a7a9;}
.fenye .sure{width:51px;height:20px;background:url(../images/sure.jpg);border:none;margin-top:5px;}
/*product*/
.pro_zi{width:758px;height:auto;display:block;margin:0 auto;margin-top:15px;}
.pro_li{width:758px;height:40px;display:block;margin-top:17px;}

.pro_zi p{width:758px;line-height:24px;color:#505050;margin-top:15px;}
.pro_zi .tupian{width:500px;height:auto;display:block;margin:0 auto;margin-top:15px;clear:both;}
.pro_zi .tupian img{}
.pro_zi img{ text-align:center;}
.pro_li_content{width:180px;height:auto;}
.container{width:100%;float:left;}
.menuTitle{width:185px; margin:0 auto;line-height:24px;font-size:12.7px;color:#626262; cursor:pointer;border-bottom:1px dashed #e5e5e5;padding-left:5px;}
.activeTitle{width:185px; margin:0 auto;line-height:24px; font-size:12.7px;color:#dc0000; cursor:pointer;}
.menuContent{background-color:#fff; margin:0 auto; height:auto; width:180px; text-align:left; display:none;}
.menuContent li{list-style-type:none;padding:0px 0px 0px 10px; font-size:12.7px; height:24px; line-height:24px;width:180px;}
.menuContent li a{color:#9e9e9e;}
.menuContent li a:hover{text-decoration:none}
.menuContent ul{margin:0;padding:0;}
/*index js*/
#NewsPic {	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 134px; PADDING-TOP: 0px; POSITION: relative; TOP: 0px; HEIGHT: 119px; BORDER-RIGHT-WIDTH: 0px}
#NewsPic img {width:134px;height:119px;display:block;}
#NewsPicTxt {	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; MARGIN: 3px auto 0px; WIDTH: 134px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Sans-Serif; POSITION: relative; HEIGHT: 0px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1px}
#NewsPicTxt A {	COLOR: black; TEXT-DECORATION: none}
#NewsPicTxt A:hover {	COLOR: black; TEXT-DECORATION: none}
#NewsPicTxt A:visited {	COLOR: black; TEXT-DECORATION: none}
#NewPicTxt A:link {	COLOR: black; TEXT-DECORATION: none}
#NewsPicTxt A:hover {	COLOR: red}
#NewsPic A {	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none;}
#NewsPic A:hover {	TEXT-DECORATION: none}
#NewPic A:visited {	TEXT-DECORATION: none}
#NewsPic .Picture {	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; LEFT: 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ffffff 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: 100%}
#NewsPic .Nav {	RIGHT: 0px; WIDTH: 100%; BOTTOM: 0px; POSITION: absolute; HEIGHT: 12px}
#NewsPic .Nav SPAN {	DISPLAY: block; BACKGROUND: #000000; FLOAT: right; FONT: 10px Courier; BORDER-LEFT: #ffffff 1px solid; WIDTH: 24px; CURSOR: hand; COLOR: #ffffff; HEIGHT: 100%; TEXT-ALIGN: center}
#NewsPic .Nav SPAN.Cur {	BACKGROUND: #ef3f46; COLOR: white}
#NewsPic .Nav SPAN.Normal {	BACKGROUND: #000000; FILTER: Alpha(opacity=50); COLOR: white; opacity: .5}
#NewsPic .Nav SPAN A {	DISPLAY: block; WIDTH: 100%; COLOR: white; POSITION: relative; HEIGHT: 100%}
#NewsPic .Nav SPAN A:hover {	CURSOR: hand}

.wrapper {width:1345px;}
/* tmall focus */
#focus {width:1345px; height:395px; overflow:hidden; position:relative;margin:0 auto; }
#focus ul {height:395px; position:absolute;}
#focus ul li {float:left; width:1345px; height:395px; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
/*menu*/
#sddm{margin: 0 auto;padding:0;z-index:30;float:left; position:absolute;}
#sddm li .m_01{width:90px;background:url(../images/li_a.jpg) no-repeat left}
#sddm li .m_02{width:130px;background:url(../images/li_a.jpg) no-repeat left}
#sddm li .m_04{width:90px;}
#sddm li a
{display:block;color:#FFF;text-align:center;text-decoration:none;font-size:13px;}
#sddm div
{visibility: hidden;margin: 0;padding: 0;background:#0072b4;float:left;position:absolute;}
#sddm div a{	position: relative ;display: block;margin: 0;padding: 5px 10px;width: auto;white-space: nowrap;text-align: center;text-decoration: none;color: #FFF;font: 12px arial;}
#sddm div a:hover{text-decoration:underline;color:#CCC}
#sddm li #m1{width:90px;height:auto;clear:both;}
#sddm li #m2{width:90px;height:auto;clear:both; }
#sddm li #m3{width:90px;height:auto;clear:both; }
#sddm li #m5{width:90px;height:auto;clear:both; }
#sddm li #m6{width:90px;height:auto;clear:both; }
#sddm li #m7{width:90px;height:auto;clear:both; }
#sddm li #m8{width:90px;height:auto;clear:both; }
/*contact*/		
.contact_zi{width:758px;height:auto;}
.contact_zi img{width:509px;height:334px;display:block;margin:0 auto;margin-bottom:20px;border:1px solid #cbced1}
.contact_zi p{line-height:24px;color:#505050;margin:0 auto;margin-top:25px;width:509px;font-size:14px;}
/*case*/
.case_zi{width:758px;height:auto;}
.case_kong{width:758px;height:20px;margin:0 auto;display:block;}
.case_zi dl{width:281px;height:285px;float:left;padding-left:55px;}
.case_zi dl img{width:279px;height:248px;}
.case_zi dt{text-align:center;color:#181818;line-height:36px;}
.case_zi li{width:730px;line-height:30px;}
.case_zi a{color:#434343}
.case_zi a:hover{color:#000}
.case_time{float:right;color:#868686}
.case_zi1{width:758px;height:auto;}
.case_zi1 li{width:730px;height:24px;line-height:24px;}
.case_zi1 a{color:#434343}
.case_zi1 a:hover{color:#000}
.case_zi3{width:758px;height:auto;}
.case_zi3 li{width:730px;height:24px;line-height:24px;float:left}
.case_zi3 a{color:#434343;float:left;}
.case_zi3 a:hover{color:#000}
.case_zi3 .case_time{float:right;color:#868686}

/*在线留言*/
.message {padding: 23px 0 30px 78px;}
.message h3 {color: #333333;font-family: "微软雅黑";font-size: 14px;}
.message p {color: #333333;font-family: "微软雅黑";font-size: 12px;margin-top: 13px;overflow: auto;display:block;clear:both;_padding-top:13px;}
.message p input {float: left;width: 225px;}
.message p span.ttbs {float: left;font-size: 14px;line-height: 22px;text-align: right;width: 79px;}
.message p span.txt {float: left;font-size: 14px;line-height: 22px;margin: 0 0 0 9px;}
.message p textarea {float: left;height: 130px;width: 298px;}
.message p.submit {margin: 20px 0 40px;}
.message p.submit input {background: url("../images/submit.jpg") repeat scroll 0 0 transparent;border: 0 none;display: block;height: 28px;margin-left: 75px;width: 118px;}


/*fengcai*/
.fengcai_zi{width:758px;height:auto;}
.fengcai{width:758px;height:135px;}
.fengcai img{width:162px;height:118px;float:left;}
.fengcai p{width:460px;height:auto;line-height:26px;color:#505050;float:left;margin-left:20px;}


/*denglu*/
.denglu{width:553px;height:300px;margin:0 auto;border:1px solid #d8d8d8;background:#f6f9fa;margin-top:15px;}
.denglu_title{width:553px;height:31px;background:#034ea2;display:block;}
.denglu_title img{float:left;}
.denglu_title p{float:right;color:#fff;line-height:30px;margin-right:8px;}
.denglu_title a{color:#46cef5}
.denglu_title a:hover{color:#fff;}
.denglu_content{width:245px;height:auto;margin:0 auto;margin-top:30px;font-size:14px;font-family:"微软雅黑";color:#313131;display:block;}
.long{width:170px;height:25px;border:1px solid #d8d8d8;margin-top:25px;line-height:25px;}
.y_d{width:85px;height:27px;background:url(../images/d.jpg) no-repeat;border:none;margin-top:35px;}
.y_z{width:85px;height:27px;background:url(../images/z.jpg) no-repeat;border:none;}

.denglu_content1{width:245px;height:auto;margin:0 auto;margin-top:15px;font-size:14px;font-family:"微软雅黑";color:#313131;display:block;}
.long1{width:170px;height:25px;border:1px solid #d8d8d8;margin-top:18px;line-height:25px;}
.y_zh{width:85px;height:27px;background:url(../images/z.jpg) no-repeat;border:none;margin-top:18px;margin-left:70px;}
/*zizhi*/
#container{
	width:758px;
	margin:0 auto;
}

#heading,#footer{
	background-color:#2A2A2A;
	border:1px solid #444444;
	height:20px;
	padding:6px 0 25px 15px;
	margin-bottom:30px;
	overflow:hidden;
}

#footer{
	height:10px;
	margin:20px 0 20px 0;
	padding:6px 0 11px 15px;
}

div.nomargin{
	margin-right:0px;
}

.pic{
	float:left;
	margin:15px 16px 15px 16px;
	width:154px;
	height:213px;
}

.pic a{
	width:154px;
	height:213px;
	text-indent:-99999px;
	display:block;
}

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
.pro_li li{width:80px;height:21px;float:left;margin-left:10px;overflow:hidden;display:inline;background:url(../images/a.jpg) no-repeat;display:block;text-indent:20px;color:#505050}
.pro_li .cli{width:80px;height:21px;float:left;display:block;overflow:hidden;cursor:pointer;cursor:pointer;background:url(../images/a_h.jpg) no-repeat;text-indent:20px;color:#505050}
#tabcontent {width:286px;font-size:12px;color:#6a6a6a;line-height:20px;}
#tabcontent ul {margin:0;padding:5px;list-style-type: none;}
#tabcontent .hidden {display:none;}

.floatnav{position:fixed;right:0px;top:50%;}
.floatnav .qqfloat{
	background:url(../images/r_qq.png) 0px 0px no-repeat; 
    background-color:#6da9de; 
    text-decoration:none; 
    display:block;
    width:72px;
    height:73px;
}

.alert {
	padding: 15px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert-success {
	background-color: #abe7ed;
	border-color: #abe7ed;
	color: #27a4b0;
}
button.close {
	border:none;
	display: inline-block;
	margin-top: 0;
	margin-right: 0;
	width: 9px;
	height: 9px;
}
.alert-danger {
	background-color: #fbe1e3;
	border-color: #fbe1e3;
	color: #e73d4a;
}
